Subject: Trainer Candidate - Puja Nayak
From: Puja Nayak <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 27 May 2021 09:08:55 -0400

| | Tech Support Test

Name | Puja Nayak
E-mail | [email-masked]
Phone Number | (983) 6166046
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | PUNE

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Affinity X | Team leader | 23 jun |
Previous Employer 1 | Wipro | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 30 days
Please briefly describe your work experience specifically in training? | I have worked as a sales trainer and team leader
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | I think communication is the key
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service is you do your steps as per the SOP however great customer service is all about going extra mile
What according to you makes you a good candidate for this position? | I am quite confident about the job role and myself
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |